import Vue from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import MintUI from 'mint-ui'
import 'mint-ui/lib/style.css'
import './assets/elGlobal.css'
import Router from 'vue-router'
import { InfiniteScroll } from 'mint-ui';
import eventLog from "./utils/directive/eventLog";//有盟事件埋点指令v-log="[]"
import uweb from "vue-uweb";
import './vant/register'
Vue.use(InfiniteScroll);
Vue.use(Router)
Vue.config.productionTip = false
Vue.use(MintUI)
Vue.use(eventLog)
Vue.use(uweb,1280549113)
new Vue({
    router,
    store,
    render: h => h(App)
}).$mount('#app')
